langcode: en
status: true
dependencies:
  config:
    - filter.format.test
  module:
    - ckeditor
format: test
editor: ckeditor
settings:
  toolbar:
    rows:
      -
        -
          name: Formatting
          items:
            - Bold
            - Italic
        -
          name: Linking
          items:
            - DrupalLink
            - DrupalUnlink
        -
          name: Lists
          items:
            - BulletedList
            - NumberedList
        -
          name: Media
          items:
            - Blockquote
            - DrupalImage
        -
          name: Block Formatting
          items:
            - Format
